.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.391803,0.000000,0.000000,0.391803,0,0);-ms-transform:matrix(0.391803,0.000000,0.000000,0.391803,0,0);-webkit-transform:matrix(0.391803,0.000000,0.000000,0.391803,0,0);}
.m1{transform:matrix(0.435337,0.000000,0.000000,0.391803,0,0);-ms-transform:matrix(0.435337,0.000000,0.000000,0.391803,0,0);-webkit-transform:matrix(0.435337,0.000000,0.000000,0.391803,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._10{margin-left:-3.730579px;}
._1{margin-left:-2.522000px;}
._0{margin-left:-1.200000px;}
._15{width:1.859760px;}
._d{width:44.920611px;}
._6{width:76.547462px;}
._3{width:78.557414px;}
._5{width:80.439194px;}
._e{width:95.392618px;}
._c{width:104.700704px;}
._4{width:106.548880px;}
._f{width:125.842800px;}
._12{width:127.181245px;}
._b{width:134.641155px;}
._a{width:142.067462px;}
._2{width:171.974310px;}
._11{width:207.425686px;}
._14{width:218.649155px;}
._7{width:224.227286px;}
._13{width:239.147107px;}
._8{width:250.370576px;}
._9{width:259.712266px;}
.fc2{color:rgb(211,210,210);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fs2{font-size:20.000000px;}
.fs1{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fs3{font-size:33.603200px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:68.400000px;}
.fs4{font-size:97.200000px;}
.y0{bottom:0.000000px;}
.y3c{bottom:13.546363px;}
.y39{bottom:88.989809px;}
.y38{bottom:104.661940px;}
.y45{bottom:128.689041px;}
.y37{bottom:136.006202px;}
.y44{bottom:142.793959px;}
.y43{bottom:156.898877px;}
.y36{bottom:167.350464px;}
.y42{bottom:171.003795px;}
.y41{bottom:189.810352px;}
.y35{bottom:198.694727px;}
.y40{bottom:218.020188px;}
.y34{bottom:230.038989px;}
.y3f{bottom:232.125106px;}
.y21{bottom:245.864237px;}
.y3e{bottom:246.230024px;}
.y33{bottom:261.383251px;}
.y20{bottom:263.103581px;}
.y3d{bottom:265.036582px;}
.y32{bottom:277.055382px;}
.y31{bottom:308.399645px;}
.y1f{bottom:310.250053px;}
.y30{bottom:324.071776px;}
.y1e{bottom:324.354971px;}
.y1d{bottom:338.459889px;}
.y1c{bottom:352.564807px;}
.y2f{bottom:355.416038px;}
.y1b{bottom:366.669725px;}
.y2e{bottom:371.088169px;}
.y18{bottom:377.332573px;}
.y1a{bottom:380.774643px;}
.y17{bottom:394.571917px;}
.y19{bottom:394.879561px;}
.y2d{bottom:402.432431px;}
.y2c{bottom:418.104563px;}
.y2b{bottom:449.448825px;}
.y16{bottom:455.385585px;}
.y15{bottom:469.490503px;}
.y2a{bottom:480.793087px;}
.y14{bottom:483.595421px;}
.y13{bottom:497.700339px;}
.y12{bottom:511.805257px;}
.y29{bottom:512.137350px;}
.y11{bottom:525.910175px;}
.yd{bottom:536.576157px;}
.y10{bottom:540.015093px;}
.y28{bottom:543.481612px;}
.yc{bottom:553.815502px;}
.ye{bottom:554.120011px;}
.yf{bottom:557.254437px;}
.y27{bottom:574.825874px;}
.y26{bottom:606.170136px;}
.yb{bottom:607.812419px;}
.ya{bottom:621.918121px;}
.y9{bottom:636.023039px;}
.y25{bottom:637.514399px;}
.y8{bottom:650.127957px;}
.y7{bottom:664.232875px;}
.y24{bottom:668.858661px;}
.y6{bottom:678.337793px;}
.y5{bottom:692.442711px;}
.y23{bottom:700.202923px;}
.y4{bottom:706.547629px;}
.y3{bottom:720.652547px;}
.y1{bottom:728.471687px;}
.y22{bottom:731.547186px;}
.y2{bottom:734.757465px;}
.y3b{bottom:1160.896972px;}
.y3a{bottom:1189.106809px;}
.h3{height:15.240000px;}
.h8{height:22.720000px;}
.h2{height:22.860000px;}
.h7{height:24.384000px;}
.h4{height:25.605638px;}
.h1{height:30.480000px;}
.h6{height:49.797070px;}
.h5{height:70.764258px;}
.h0{height:1239.665574px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:92.529046px;}
.xa{left:106.233854px;}
.x1{left:124.278119px;}
.x8{left:132.704241px;}
.x3{left:138.184158px;}
.x7{left:165.631075px;}
.xf{left:211.084800px;}
.x2{left:220.989273px;}
.x9{left:222.037739px;}
.x5{left:275.219549px;}
.x6{left:281.487774px;}
.xb{left:585.225587px;}
.xe{left:691.320116px;}
.xc{left:722.097988px;}
.xd{left:729.467337px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._10{margin-left:-3.173854pt;}
._1{margin-left:-2.145635pt;}
._0{margin-left:-1.020921pt;}
._15{width:1.582223pt;}
._d{width:38.216977pt;}
._6{width:65.124061pt;}
._3{width:66.834062pt;}
._5{width:68.435018pt;}
._e{width:81.156899pt;}
._c{width:89.075913pt;}
._4{width:90.648280pt;}
._f{width:107.062912pt;}
._12{width:108.201617pt;}
._b{width:114.548263pt;}
._a{width:120.866321pt;}
._2{width:146.310083pt;}
._11{width:176.470947pt;}
._14{width:186.019504pt;}
._7{width:190.765195pt;}
._13{width:203.458487pt;}
._8{width:213.007045pt;}
._9{width:220.954647pt;}
.fs2{font-size:17.015342pt;}
.fs1{font-size:25.523013pt;}
.fs6{font-size:27.224547pt;}
.fs3{font-size:28.588497pt;}
.fs0{font-size:34.030683pt;}
.fs5{font-size:58.192469pt;}
.fs4{font-size:82.694561pt;}
.y0{bottom:0.000000pt;}
.y3c{bottom:11.524800pt;}
.y39{bottom:75.709600pt;}
.y38{bottom:89.042933pt;}
.y45{bottom:109.484400pt;}
.y37{bottom:115.709600pt;}
.y44{bottom:121.484400pt;}
.y43{bottom:133.484400pt;}
.y36{bottom:142.376267pt;}
.y42{bottom:145.484400pt;}
.y41{bottom:161.484400pt;}
.y35{bottom:169.042933pt;}
.y40{bottom:185.484400pt;}
.y34{bottom:195.709600pt;}
.y3f{bottom:197.484400pt;}
.y21{bottom:209.173200pt;}
.y3e{bottom:209.484400pt;}
.y33{bottom:222.376267pt;}
.y20{bottom:223.839867pt;}
.y3d{bottom:225.484400pt;}
.y32{bottom:235.709600pt;}
.y31{bottom:262.376267pt;}
.y1f{bottom:263.950533pt;}
.y30{bottom:275.709600pt;}
.y1e{bottom:275.950533pt;}
.y1d{bottom:287.950533pt;}
.y1c{bottom:299.950533pt;}
.y2f{bottom:302.376267pt;}
.y1b{bottom:311.950533pt;}
.y2e{bottom:315.709600pt;}
.y18{bottom:321.022133pt;}
.y1a{bottom:323.950533pt;}
.y17{bottom:335.688800pt;}
.y19{bottom:335.950533pt;}
.y2d{bottom:342.376267pt;}
.y2c{bottom:355.709600pt;}
.y2b{bottom:382.376267pt;}
.y16{bottom:387.427067pt;}
.y15{bottom:399.427067pt;}
.y2a{bottom:409.042933pt;}
.y14{bottom:411.427067pt;}
.y13{bottom:423.427067pt;}
.y12{bottom:435.427067pt;}
.y29{bottom:435.709600pt;}
.y11{bottom:447.427067pt;}
.yd{bottom:456.501333pt;}
.y10{bottom:459.427067pt;}
.y28{bottom:462.376267pt;}
.yc{bottom:471.168000pt;}
.ye{bottom:471.427067pt;}
.yf{bottom:474.093733pt;}
.y27{bottom:489.042933pt;}
.y26{bottom:515.709600pt;}
.yb{bottom:517.106800pt;}
.ya{bottom:529.107467pt;}
.y9{bottom:541.107467pt;}
.y25{bottom:542.376267pt;}
.y8{bottom:553.107467pt;}
.y7{bottom:565.107467pt;}
.y24{bottom:569.042933pt;}
.y6{bottom:577.107467pt;}
.y5{bottom:589.107467pt;}
.y23{bottom:595.709600pt;}
.y4{bottom:601.107467pt;}
.y3{bottom:613.107467pt;}
.y1{bottom:619.759733pt;}
.y22{bottom:622.376267pt;}
.y2{bottom:625.107467pt;}
.y3b{bottom:987.652933pt;}
.y3a{bottom:1011.652933pt;}
.h3{height:12.965690pt;}
.h8{height:19.329428pt;}
.h2{height:19.448536pt;}
.h7{height:20.745105pt;}
.h4{height:21.784434pt;}
.h1{height:25.931381pt;}
.h6{height:42.365708pt;}
.h5{height:60.203901pt;}
.h0{height:1054.666667pt;}
.w0{width:813.333333pt;}
.x0{left:0.000000pt;}
.x4{left:78.720667pt;}
.xa{left:90.380267pt;}
.x1{left:105.731733pt;}
.x8{left:112.900400pt;}
.x3{left:117.562533pt;}
.x7{left:140.913467pt;}
.xf{left:179.584000pt;}
.x2{left:188.010400pt;}
.x9{left:188.902400pt;}
.x5{left:234.147733pt;}
.x6{left:239.480533pt;}
.xb{left:497.890667pt;}
.xe{left:588.152400pt;}
.xc{left:614.337200pt;}
.xd{left:620.606800pt;}
}
